[FileInfo]
FileName=Adobe Photoshop elements 4.0
ExeFilePath=
ExeFileName=PhotoshopElementsEditor.exe
ClassName=PhotoshopElements
TabletMode=

[MacroKey_0500_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0501_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1


[MacroKey_0034_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0034_4]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0030_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1


[MacroKey_0500_1]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0034_1]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0030_1]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0032_0]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1

[MacroKey_0032_4]
MacroKey1=^N
MacroKeyMode1=1
MacroKeyName1=New
KeyComboIdx1=13
DefaultMacro1=1
MacroKey2=^O
MacroKeyMode2=1
MacroKeyName2=Open
KeyComboIdx2=14
DefaultMacro2=1
MacroKey3=^W
MacroKeyMode3=1
MacroKeyName3=Close
KeyComboIdx3=22
DefaultMacro3=1
MacroKey4=^S
MacroKeyMode4=1
MacroKeyName4=Save
KeyComboIdx4=18
DefaultMacro4=1
MacroKey5=^$S
MacroKeyMode5=1
MacroKeyName5=Save As
KeyComboIdx5=18
DefaultMacro5=1
MacroKey6=^$P
MacroKeyMode6=1
MacroKeyName6=Page setup
KeyComboIdx6=15
DefaultMacro6=1
MacroKey7=^P
MacroKeyMode7=1
MacroKeyName7=Print
KeyComboIdx7=15
DefaultMacro7=1
MacroKey8=^Q
MacroKeyMode8=1
MacroKeyName8=Exit 
KeyComboIdx8=16
DefaultMacro8=1
MacroKey9=^Z
MacroKeyMode9=1
MacroKeyName9=Undo
KeyComboIdx9=25
DefaultMacro9=1
MacroKey10=^X
MacroKeyMode10=1
MacroKeyName10=Cut
KeyComboIdx10=23
DefaultMacro10=1
MacroKey11=^C
MacroKeyMode11=1
MacroKeyName11=Copy
KeyComboIdx11=2
DefaultMacro11=1
MacroKey12=^V
MacroKeyMode12=1
MacroKeyName12=Paste
KeyComboIdx12=21
DefaultMacro12=1
MacroKey13=^T
MacroKeyMode13=1
KeyComboIdx13=19
MacroKeyName13=Free Transform
DefaultMacro13=1
MacroKey14=^L
MacroKeyMode14=1
MacroKeyName14=Levels
KeyComboIdx14=11
DefaultMacro14=1
MacroKey15=^$L
MacroKeyMode15=1
MacroKeyName15=Auto Levels
KeyComboIdx15=11
DefaultMacro15=1
MacroKey16=^$%L
MacroKeyMode16=1
MacroKeyName16=Auto Constract 
KeyComboIdx16=11
DefaultMacro16=1
MacroKey17=^$N
MacroKeyMode17=1
MacroKeyName17=New Layer
KeyComboIdx17=13
DefaultMacro17=1
MacroKey18=^J
MacroKeyMode18=1
MacroKeyName18=Duplicate Layer
KeyComboIdx18=9
DefaultMacro18=1
MacroKey19=^A
MacroKeyMode19=1
MacroKeyName19=Select All
KeyComboIdx19=0
DefaultMacro19=1
MacroKey20=^D
MacroKeyMode20=1
MacroKeyName20=Deselect
KeyComboIdx20=3
DefaultMacro20=1
MacroKey21=H
MacroKeyMode21=1
MacroKeyName21=Hand Tool 
KeyComboIdx21=7
DefaultMacro21=1
MacroKey22=MacroControler.exe
MacroKeyMode22=2
MacroKeyName22=Macro Key Manager
KeyComboIdx22=0
DefaultMacro22=1
